{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1225",
  "scrapedAt": "2025-12-17T09:30:31.469Z",
  "page": 1225,
  "count": 10,
  "items": [
    {
      "date": "24 ก.ค. 2560",
      "no": "ปท 0023.3/ว12387",
      "title": "ขอส่งแนวทางการดำเนินงานรณรงค์ตรวจคัดกรองพัฒนาการเด็กปฐมวัย ปีงบประมาณ 2560 (ประกาศมาแล้ว 3067 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หนังสือส่งขอส่งแนวทางการดำเนินงานตรวจคัดกรองเด็กปฐมวัย ปีงปม.2560.pdf&filepath=dispatch_upload/backend/core_dispatch_149582_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หนังสือส่งขอส่งแนวทางการดำเนินงานตรวจคัดกรองเด็กปฐมวัย ปีงปม.2560.pdf&filepath=dispatch_upload/backend/core_dispatch_149582_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1225,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1225"
    },
    {
      "date": "24 ก.ค. 2560",
      "no": "ปท 0023.5/ว12391",
      "title": "การจัดกิจกรรมเฉลิมพระเกียรติสมเด็จพระเจ้าอยู่หัวมหาวชิฬาลงกรณ บดินทรเทพยวรางกูร (ประกาศมาแล้ว 3067 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด ว 12391.pdf&filepath=dispatch_upload/backend/core_dispatch_149552_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด ว 12391.pdf&filepath=dispatch_upload/backend/core_dispatch_149552_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1225,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1225"
    },
    {
      "date": "21 ก.ค. 2560",
      "no": "ปท 0023.5/ 12301",
      "title": "ขอเบิกเ (ประกาศมาแล้ว 3070 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12301.pdf&filepath=dispatch_upload/backend/core_dispatch_149504_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12301.pdf&filepath=dispatch_upload/backend/core_dispatch_149504_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1225,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1225"
    },
    {
      "date": "21 ก.ค. 2560",
      "no": "ปท 0023.5/ว12204",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 3070 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170720104320590.pdf&filepath=dispatch_upload/backend/core_dispatch_149492_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170720104320590.pdf&filepath=dispatch_upload/backend/core_dispatch_149492_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1225,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1225"
    },
    {
      "date": "20 ก.ค. 2560",
      "no": "ปท 0023.3/ว12208",
      "title": "ข้อมูลบริษัทผู้จำหน่ายวัคซีนป้องกันโรคพิษสุนัขบ้าในปัจจุบัน (ประกาศมาแล้ว 3071 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อมูลบริษัทผู้จำหน่ายวัคซีนป้องกันโรคพิษสุนัขบ้าในปัจจุบัน.pdf&filepath=dispatch_upload/backend/core_dispatch_149428_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อมูลบริษัทผู้จำหน่ายวัคซีนป้องกันโรคพิษสุนัขบ้าในปัจจุบัน.pdf&filepath=dispatch_upload/backend/core_dispatch_149428_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1225,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1225"
    },
    {
      "date": "20 ก.ค. 2560",
      "no": "ปท 0023.3/ว 746",
      "title": "ประชาสัมพันธ์กิจกรรมแข่งขันตอบปัญหาภาษาอังกฤษออนไลน์ชิงแชมป์ประเทศไทย ครั้งที่ 3 (ประกาศมาแล้ว 3071 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กิจกรรมแข่งขันตอบปัญหาภาษาอ..pdf&filepath=dispatch_upload/backend/core_dispatch_149427_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กิจกรรมแข่งขันตอบปัญหาภาษาอ..pdf&filepath=dispatch_upload/backend/core_dispatch_149427_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1225,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1225"
    },
    {
      "date": "20 ก.ค. 2560",
      "no": "ปท 0023.3/ว12206",
      "title": "โครงการประชุมเชิงปฏิบัติการการพัฒนาและยกระดับคุณภาพการศึกษา ด้านการอ่าน การเขียน และการคิดวิเคราะห์ ประจำปี 2560 ตามแนวทาง Thinking School (ประกาศมาแล้ว 3071 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมการคิด.pdf&filepath=dispatch_upload/backend/core_dispatch_149426_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมการคิด.pdf&filepath=dispatch_upload/backend/core_dispatch_149426_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1225,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1225"
    },
    {
      "date": "20 ก.ค. 2560",
      "no": "ปท 0023.3/ 12207",
      "title": "ขอเรียนเชิญบุคลากรเข้าร่วมสัมมนาเชิงปฏิบัติการเพื่อสื่อสารและสร้างความเข้าใจเกี่ยวกับการประเมินและการประกันคุณภาพการศึกษาแนวใหม่ และเสริมสร้างศักยภาพด้านการประเมิน (ประกาศมาแล้ว 3071 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมสัมมนาการประเมิน.pdf&filepath=dispatch_upload/backend/core_dispatch_149418_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมสัมมนาการประเมิน.pdf&filepath=dispatch_upload/backend/core_dispatch_149418_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1225,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1225"
    },
    {
      "date": "20 ก.ค. 2560",
      "no": "ปท 0023.3/ว745",
      "title": "สัมมนา เรื่อง “บทบาทของโรงเรียนในการจัดการเรียนรู้ที่มีความหมาย ได้ผลจริง เพื่อสร้าง Active Citizen – คนเก่ง คนดี รับผิดชอบต่อตัวเองต่อสังคม” (ประกาศมาแล้ว 3071 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สัมมนาบทบาทของโรงเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_149416_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สัมมนาบทบาทของโรงเรียน.pdf&filepath=dispatch_upload/backend/core_dispatch_149416_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1225,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1225"
    },
    {
      "date": "18 ก.ค. 2560",
      "no": "ปท 0023.3/ว 12027",
      "title": "การประชุมแนวทางการพัฒนาคุณภาพชีวิตและการดูแลสุขภาพของประชาชนในพื้นที่ โดยกองทุนหลักประกันสุขภาพในระดับท้องถิ่นหรือพื้นที่ (กองทุนตำบล) (ประกาศมาแล้ว 3073 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมแนวทางการพัฒนาคุณภาพชีวิตและการดูแลสุขภาพของประชาชนในพื้นที่.pdf&filepath=dispatch_upload/backend/core_dispatch_149218_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมแนวทางการพัฒนาคุณภาพชีวิตและการดูแลสุขภาพของประชาชนในพื้นที่.pdf&filepath=dispatch_upload/backend/core_dispatch_149218_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1225,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1225"
    }
  ]
}